<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="DesignSurface">
    <option name="filePathToZoomLevelMap">
      <map>
        <entry key="..\:/Users/vimal/AndroidStudioProjects/MechineTestXPayBack/app/src/main/res/drawable/round_corner_boarder_white.xml" value="0.1605" />
        <entry key="..\:/Users/vimal/AndroidStudioProjects/MechineTestXPayBack/app/src/main/res/layout/activity_main.xml" value="0.24010416666666667" />
        <entry key="..\:/Users/vimal/AndroidStudioProjects/MechineTestXPayBack/app/src/main/res/layout/activity_user_details.xml" value="0.28515625" />
        <entry key="..\:/Users/vimal/AndroidStudioProjects/MechineTestXPayBack/app/src/main/res/layout/user_items.xml" value="0.264" />
      </map>
    </option>
  </component>
  <component name="ProjectRootManager" version="2" languageLevel="JDK_11" default="true" project-jdk-name="Android Studio default JDK" project-jdk-type="JavaSDK">
    <output url="file://$PROJECT_DIR$/build/classes" />
  </component>
  <component name="ProjectType">
    <option name="id" value="Android" />
  </component>
</project>